#!/bin/sh
echo 'name: hashable
version: 1.1.2.1
id: hashable-1.1.2.1-e15a71a3e1d5829d743a94d9cba24dfa

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hashable-1.1.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hashable-1.1.2.1
              /usr/local/lib
hs-libraries: HShashable-1.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hashable-1.1.2.1/html/hashable.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hashable-1.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
